# jwrapinchar

Wrap Scilab uint16 matrix into Java char multiarray.

## Calling Sequence

                [jw_1, jw_2, ...] = jwrapinchar(sc_1 [, sc_2 [, sc_3 [,... ]]])

## Parameters

sc_i

  A Scilab variable

jw_i

  A Java wrapping in a char of the corresponding Scilab variable

## Description

In Scilab, it exists the uint16 datatype which it has been wrapped in short, but it is possible to wrap it into char too with jwrapinchar.

## Examples

                   c = jwrapinchar(uint16(123456));

## See Also

- jwrap
- jwrapinfloat
- junwrap

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.